{
  "type": "minecraft:smelting",
  "category": "food",
  "cookingtime": 800,
  "experience": 0,
  "ingredient": "minecraft:music_disc_strad",
  "result": {
    "id": "minecraft:baked_potato",
    "components": {
        "custom_data": {
          "or_is_food": true,
          "or_food_type": "baked_potato",
          "or_food_category": "vegetable",
          "or_food_sub_category": "vegetable_from_ground",
          "or_food_rawness_type": "cooked"
        },
        "max_stack_size": 1,
        "max_damage": 10000,
        "damage": 4999,
        "food": {
            "nutrition": 5,
            "saturation": 6.0,
            "can_always_eat": true
        },
        "consumable": {
            "consume_seconds": 2.1
        }
    }
  }
}